/*
Theme Name:     ISLE OF MIND academy - Landing Page Template
Theme URI:      n/a
Template:       kadence
Author:         Josef Puff
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
:root {
	--bp-mobile: 400px;
	
	--section-distance-desktop: 100px;
	--section-distance-mobile: 50px;
}

.custom-section {
	padding-top: var(--section-distance-desktop);
	padding-bottom: var(--section-distance-desktop);
}
@media (max-width: 400px) {
	.custom-section {
		padding: 0px var(--section-distance-mobile);
	}
}

.custom-section.bottom {
	padding-bottom: 0px;
}
